<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ManAndHare_flk/datastream/MP3/PKZ_196X_ManAndHare_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.027+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T3"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.004-2.374">Onʼiʔ kuza kambi dʼijenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.27');"><img class="media" title="00:00:02.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T5"></a><a name="T7"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T7"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.374-5.301">Kuliat: dĭn amnolaʔbə zajats<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.2');"><img class="media" title="00:00:05.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T10"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T12"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.301-9.899958570472045">Dĭ măndə:<span class="non-verbal">"</span> Kutlim dĭ zajasəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.8');"><img class="media" title="00:00:09.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.899958570472045-13.45327703381319">Da dĭ sadarlaʔ ilem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.35');"><img class="media" title="00:00:13.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.45327703381319-15.953266571811183">Sadarlim ujat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.85');"><img class="media" title="00:00:15.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T20"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T26"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T23"></a><a name="T26"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.953266571811183-23.689">Sadarlaʔ ilem šoška <span class="non-verbal">(</span>šolka<span class="non-verbal">)</span><span class="non-verbal">,</span> detləj măna bʼeʔ šoškaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.59');"><img class="media" title="00:00:23.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T30"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.689-26.553222212922666">Dĭgəttə bʼeʔ šoškaʔi išo detleʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.45');"><img class="media" title="00:00:26.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T35"></a><a name="T33"></a><a name="T35"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.553222212922666-30.30653983930365">Dĭgəttə dĭzem bar bătlim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.21');"><img class="media" title="00:00:30.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T38"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.30653983930365-32.424">I uja sadarlim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.32');"><img class="media" title="00:00:32.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.424-35.882">Dĭgəttə ne ilem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.78');"><img class="media" title="00:00:35.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T45"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T47"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.882-38.374">Dĭ ne detləj măna šide nʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.27');"><img class="media" title="00:00:38.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.374-40.879">Onʼiʔ Vanʼka<span class="non-verbal">,</span> onʼiʔ Vasʼka<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.78');"><img class="media" title="00:00:40.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T56"></a><a name="T55"></a><a name="T56"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.879-48.743">Dĭgəttə dĭzeŋ <span class="non-verbal">(</span>maʔ=<span class="non-verbal">)</span><span class="non-verbal">,</span> maʔ nuldlam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.64');"><img class="media" title="00:00:48.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.743-53.35311006026112">Dĭgəttə dĭzeŋ togonorləʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.25');"><img class="media" title="00:00:53.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T62.tx.1"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T60"></a><a name="T62"></a><a name="T64"></a><a name="T66"></a><a name="T67"></a><a name="T70"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T64"></a><a name="T66"></a><a name="T67"></a><a name="T70"></a><a name="T60"></a><a name="T63"></a><a name="T60"></a><a name="T63"></a><a name="T60"></a><a name="T63"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.35311006026112-63.429">Măn amnolam<span class="non-verbal">,</span> <span class="non-verbal">(</span>nulam<span class="non-verbal">)</span>: Tăŋ iʔ togonoraʔ<span class="non-verbal">,</span> iʔ iləm <span class="non-verbal">(</span>iʔ=<span class="non-verbal">)</span> iʔ toʔnargaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.33');"><img class="media" title="00:01:03.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.429-69.906">Dĭgəttə dĭ kirgarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.81');"><img class="media" title="00:01:09.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.906-71.769">Dĭgəttə zajas nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.67');"><img class="media" title="00:01:11.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="71.769-73.764">Dĭ maluʔpi<span class="non-verbal">,</span> ĭmbidə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.66');"><img class="media" title="00:01:13.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T83"></a><a name="T86"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T89"></a><a name="T90"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T88"></a><a name="T89"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="73.764-77.43300929025779">I tura naga i ne naga i šindidə naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.33');"><img class="media" title="00:01:17.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.43300929025779-78.742">Unnʼa maluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.64');"><img class="media" title="00:01:18.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.742-79.653">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>